body {
	margin: 0;
	padding: 0;
	background-color: #453f39;
	color: #868686;
	font-family: "Lucida Sans Unicode", "Lucida Grande", "Tahoma", Arial, sans-serif;
	letter-spacing: -1px;
	}
	
a {
	text-decoration: none;	
	color: #868686;
	}

small {
	font-size: 9px;
	letter-spacing: 0;
}
	
.wrapper {
	max-width: 300px;
	margin: 0 auto;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%); 
    -webkit-transform: translate(-50%, -50%); 
    -o-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
	text-align: center;
	}
	
.logo,
.geburt {
	border-bottom: 1px solid #584d43;
	padding-bottom: 20px;
	margin-bottom: 20px;
	}
	
#time {
	font-size: 20px;
}

#time h4 {
	font-size: 12px;
	text-transform: uppercase;
	text-align: center;
}

#time ul {
	margin: 0;
	padding: 0;
}

#time ul li {
	list-style: none;
	float: left;
	text-align: center;
	width: 33%;
	line-height: 14px;
}

.impressum {
	position: fixed;
	right: 10px;
	bottom: 5px;
	font-size: 10px;
	text-transform: uppercase;
	letter-spacing: 0;
	}